Compilation problems with current CUDA Versions

Compilation problems with current CUDA Versions

Dear users,

unfortunately we experienced some problems when trying to compile GPU-Voxels with CUDA 6.5. We are working on that problem, but unless we (or you) find a solution, GPU-Voxels can only be compiled with CUDA 5.5

Please excuse that inconvenience, we are searching for a solution…

 

Best,

Andreas

Comments are closed.